Filbase 5.2.1 BUG (update)

  • Affected App
    WoltLab Suite Filebase

    Hi

    try to update from 3.1.11 (forum, gallery and filbase) update runs Ok until it gets to filebase, then I get this error:?:

    ps I do not have a calendar installed on this forum:!:

    Norwegian language files to (WSC 5.2 + 5.3 WSC 5.4 + 5.5 and The New 6.0 ) *no.xml* Unofficial Language Packs

  • I've had a similar error. I had to uninstall two apps to realize my upgrade.

    But in your case it seems that you had a installation of calendar in the past. Perhaps uninstalled, but not completely. If there are any rest data of the calendar app on webspace or more in the database or in cache then it could be the reason for failing upgrades.

    Perhaps you can try to eliminate the rest of the old installations.

  • have never had a calendar installed on this forum, and I always delete all cache before updating:!:

    ps update from 3.1.11 to 5.2.0 worked, but then I got filebase error after update:?:

    RE: Filebase 5.2.0.....BUG????:/

    Norwegian language files to (WSC 5.2 + 5.3 WSC 5.4 + 5.5 and The New 6.0 ) *no.xml* Unofficial Language Packs

  • wcf\data\application\Application::getDirectory('calendar')

    I wrote it, because your error message mentioned "calendar". So there is a hint to something with calendar, whatever it is.

    Think Woltlab will get more out of the error message as I do.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!